Bloss Docs

Videos the brand tracks by URL

Developers
GET
/brands/{brandId}/tracked-videos

Posts the brand added by URL to follow their metrics (any account, not just its creators), as on the admin Videos page, newest added first. 404 when the brand hasn't turned video tracking on.

Authorization

bearerAuth videos:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, recruitment:read, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read.

Scope: videos:read

Path Parameters

brandId*string

A brand id from GET /me or GET /creator/brands.

Length1 <= length

Response Body

Success.

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/v1/brands/string/tracked-videos'
{  "data": [    {      "id": "string",      "platform": "string",      "platformVideoId": "string",      "url": "string",      "title": "string",      "caption": "string",      "thumbnailUrl": "string",      "durationSeconds": 0,      "ownerHandle": "string",      "postedAt": "string",      "views": 0,      "likes": 0,      "comments": 0,      "shares": 0,      "lastSyncedAt": "string",      "lastSyncFailed": true,      "createdAt": "string",      "updatedAt": "string"    }  ]}

Was this page helpful?